Ho bisogno di installare il pacchetto DKMS ma digitando da terminale il classico

sudo apt-get install dkms

mi da errore:

il pacchetto dkms non ha versioni disponibili, ma è nominato da un altro pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "dkms" non ha candidati da installare

ho cercato su google ma non ho trovato nessuna risposta al riguardo; aiutatemi perchè non so proprio come risolvere questo problema.

chiesto 03 Ago '15, 23:05

tommaso2212's gravatar image

tommaso2212
24125

chiuso 07 Ago '15, 23:35

enzotib's gravatar image

enzotib ♦♦
14.0k112186

Versione di Ubuntu?
A cosa ti serve quel pacchetto esattamente (se stai seguendo una guida posta il link)?
Posta inoltre

apt-cache show dkms
(04 Ago '15, 10:10) dadexix86 ♦♦ dadexix86's gravatar image

Al momento ho installato kali linux e il pacchetto mi serve per installare virtualbox. Non sto seguendo una guida specifica anche se ne ho lette diverse per cercare una risposta prima di postare una domanda. Con quel comando mi esce:

N: Impossibile selezionare le versioni dal pacchetto "dkms" poiché è virtuale

N: Nessun pacchetto trovato

(07 Ago '15, 16:39) tommaso2212 tommaso2212's gravatar image

La domanda è stata chiusa con il seguente motivo «Altro: non si dà supporto per Kali Linux» da enzotib 07 Ago '15, 23:35

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×776
×266
×251
×168

domanda posta: 03 Ago '15, 23:05

domanda visualizzata: 721 volte

ultimo aggiornamento: 07 Ago '15, 23:35

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.